Compatibilidad con Mac OS 10.11 El Capitan, 10.12 Sierra

Nota: Esta respuesta solo se aplica a los modelos Dino-Lite más antiguos de la serie "Plus" o "Pro" (números de modelo de 3 dígitos), incluidos 211, 311, 313, 411, 413, 423. Esto no se aplica a los modelos más recientes de la serie "Premier" o "Edge" (números de modelo de 4 dígitos).

Desafortunadamente, Apple dejó de admitir el tipo de controlador de dispositivo utilizado por algunos modelos Dino-Lite de la generación anterior, lo que hace que esos microscopios sean incompatibles con Mac OS 10.11 (El Capitan), 10.12 (Sierra), 10.13 (High Sierra), 10.14 (Mojave) y todos Otras versiones más nuevas. Tenga en cuenta que este cambio afectó la compatibilidad con macOS 10.11 o posterior para muchos tipos de dispositivos de cámara, no solo Dino-Lite.

Si se utilizó la "Máquina del tiempo" de Apple para hacer una copia de seguridad de la computadora antes de instalar Mac OS 10.11 o posterior, es posible que pueda usar esa aplicación para volver a una versión anterior de OS X. Consulte el siguiente enlace para obtener instrucciones de Apple para hacer esto: Si se utilizó la "Máquina del tiempo" de Apple para hacer una copia de seguridad de la computadora antes de instalar Mac OS 10.11 o posterior, es posible que pueda usar esa aplicación para volver a una versión anterior de OS X. Consulte el siguiente enlace para obtener instrucciones de Apple para hacer esto:
https://support.apple.com/kb/PH18846?locale=en_US

También puede continuar usando su Dino-Lite afectado en computadoras que ejecutan cualquier versión de Windows, incluyendo XP, Vista, 7, 8 y 10. También puede usar su Dino-Lite en una computadora Mac que esté configurada para ejecutar aplicaciones de Windows con Bootcamp, Parallels u otro software de virtualización.

Alternativamente, hemos establecido un programa de intercambio para ofrecer descuentos en la actualización de microscopios afectados por este problema solo en América del Norte. Este programa cubre microscopios que tienen hasta 5 años, adquiridos en un distribuidor autorizado. Para obtener más información sobre este programa, contáctenos

El modelo compatible aún no funciona en El Capitan, Sierra, High Sierra, Mojave o más reciente

Si tiene un modelo Dino-Lite que es compatible con El Capitan o Sierra pero aún no funciona, consulte nuestra página de solución de problemas de Mac OS.